auth.tcl needs package sha256c

Bug #717080 reported by polo1 on 2011-01-08
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
shroudBNC
Medium
Unassigned

Bug Description

i got tcl error
"package require sha256c"

found the require in auth.tcl.

apt-cache search sha256c result nothing.

Using Debian 5.0 Lenny
Linux 2.6.26-2-amd64 x86_64 GNU/Linux

Gunnar Beutner (gunnarbeutner) wrote :

sha256c is the compiled (hence the c) version of tcllib's sha256 package. tcllib tried to 'package require' this, which is why it shows up in ::errorInfo. This should not cause any problems though as it's optional.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers